.ToolbarRow {
    border-bottom: var(--ui-border-thickness) solid var(--ui-border-color);
    flex: 0 0 auto;
    height: var(--toolbar-height);
    padding-left: 1rem;
    padding-right: 1rem;
    position: relative;
    transition: height 300ms ease;
    width: 100%;
    display: flex;
    align-items: center;
}

ToolbarRow.expanded {
    height: calc(var(--toolbar-height) + var(--toolbar-drawer-height));
}

.header-btn {
    color: var(--text-secondary-color);
    cursor: pointer;
    font-size: 13px;
    font-weight: 500;
    line-height: 26px;
}

.header-btn:hover {
    color: var(--hover-color);
}

.header-btn:active {
    color: var(--active-color);
}

.header-studyListLinkSection {
    border-left: var(--ui-border-thickness) solid var(--ui-border-color);
    margin: 3px 0 0 10px;
    padding: 0 10px;
    display: inline-block;
    white-space: nowrap;
}

.btn-separator{
    border-left: 2px solid var(--ui-border-color);
    height: 48px;
    margin: 0 4px 0 4px;
    float: left;
}
